/* .transition(all,2s); */
/* .css-gradient(#dfdfdf,#f8f8f8); */
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/* ==========================================================================
   HTML5 display definitions
   ========================================================================== */
/*
 * Corrects `block` display not defined in IE6/7/8/9 & FF3.
 */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
summary {
  display: block;
}
/*
 * Corrects `inline-block` display not defined in IE6/7/8/9 & FF3.
 */
audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
/*
 * Prevents modern browsers from displaying `audio` without controls.
 * Remove excess height in iOS5 devices.
 */
audio:not([controls]) {
  display: none;
  height: 0;
}
/*
 * Addresses styling for `hidden` attribute not present in IE7/8/9, FF3, S4.
 * Known issue: no IE6 support.
 */
[hidden] {
  display: none;
}
html,
body {
  margin: 0;
  padding: 0;
  height: 100%;
}
a:active,
a:hover {
  outline: 0;
}
img {
  display: block;
  width: 100%;
  height: auto;
}
.clearfix {
  zoom: 1;
  clear: both;
}
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
  clear: both;
}
sup,
sub {
  vertical-align: baseline;
  position: relative;
  top: -0.4em;
}
sub {
  top: 0.4em;
}
body {
  font-family: "HelveticaNeue", Helvetica, Arial, sans-serif;
  font-size: 13pt;
  line-height: 1.4em;
  -webkit-font-smoothing: antialiased;
  background-color: white;
  color: black;
}
a {
  color: black;
  text-decoration: underline;
}
a:hover {
  color: #f93996;
}
h1,
.h1 {
  font-size: 2em;
  line-height: 1em;
  font-weight: normal;
  margin-top: 0;
  margin-bottom: 0;
  text-decoration: none;
  text-transform: uppercase;
}
h2,
h3,
h4,
.h2,
.h3,
.h4 {
  text-decoration: underline;
  font-weight: normal;
  margin-top: 0;
}
h2,
.h2 {
  margin-bottom: 2em;
  line-height: 1.1em;
}
h3,
.h3 {
  font-size: 1.2em;
  margin-bottom: 0.2em;
}
h4,
.h4 {
  font-size: 1em;
  margin-bottom: 0.2em;
}
p {
  margin-top: 0;
}
ol {
  padding-left: 1.3em;
}
ol li {
  margin-bottom: 1em;
}
.big-hero {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  position: relative;
  width: 100%;
  min-height: 90vh;
  margin-bottom: 2em;
}
.big-hero .container {
  padding: 18px;
}
.big-hero .zip-big-logo {
  width: 100%;
}
.big-hero .zip-big-info {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  width: 100%;
}
.big-hero .zip-big-info .partnership {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  width: fit-content;
}
.big-hero .zip-big-info .partnership img {
  max-height: 100px;
  width: auto;
}
.wrapper {
  position: relative;
  width: 100%;
  max-width: 1360px;
  margin: 0 auto;
  padding: 0 18px;
  padding-bottom: 2em;
}
.main-nav {
  position: relative;
  width: 100%;
  background-color: white;
  z-index: 999;
}
.main-nav a {
  text-decoration: none;
}
.main-nav .wrapper {
  padding-bottom: 0;
  padding-top: 1em;
}
.main-nav .wrapper .container {
  display: flex;
  flex-flow: row wrap;
  align-items: flex-start;
  border-bottom: 6px solid black;
}
.main-nav .wrapper .container .zip-logo {
  max-width: 150px;
}
.main-nav .wrapper .container a.menu-btn {
  display: block;
  width: 52px;
  height: 52px;
  border: 6px solid black;
  margin-left: auto;
  margin-bottom: -6px;
  background-repeat: no-repeat;
  background-size: 20px 20px;
  background-position: center;
  background-image: url(../img/btn-hamburger.svg);
}
.main-nav .wrapper .container a.menu-btn.open {
  background-image: url(../img/btn-x.svg);
}
.main-nav .wrapper .container ul.main-menu {
  display: none;
  list-style: none;
  width: 100%;
  padding: 1em;
  margin: 0;
  margin-bottom: -6px;
  flex: 0 0 auto;
  border: 6px solid black;
  text-align: left;
  text-transform: uppercase;
}
.main-nav .wrapper .container ul.main-menu.open {
  display: block;
}
.main-nav .wrapper .container ul.main-menu li {
  margin-bottom: 1em;
}
.main-nav .wrapper .container ul.main-menu li.parentmenu a {
  margin-bottom: 1em;
}
.main-nav .wrapper .container ul.main-menu li.parentmenu ul {
  list-style: none;
  margin: 0;
  margin-top: 1em;
  padding: 0;
}
.main-nav .wrapper .container ul.main-menu li.parentmenu ul li {
  padding-left: 2em;
  margin-bottom: 1em;
}
.main-nav.fixed {
  position: fixed;
  top: 0;
  left: 0;
}
.block {
  border: 6px solid black;
  border-bottom: none;
  margin-top: -6px;
}
.block:last-child {
  border-bottom: 6px solid black;
}
article h1 {
  padding: 36px 18px;
  outline: 6px solid black;
  margin-bottom: 6px;
}
article section {
  width: 100%;
  padding: 18px;
}
article .footnotes {
  font-size: 0.8em;
}
article ul.dash {
  list-style: none;
  margin-left: 0;
  padding-left: 2em;
}
article ul.dash li::before {
  content: "––";
  /* Add content: \2022 is the CSS Code/unicode for a bullet */
  display: inline-block;
  /* Needed to add space between the bullet and the text */
  width: 2em;
  /* Also needed for space (tweak if needed) */
  margin-left: -2em;
  /* Also needed for space (tweak if needed) */
}
ul.line-list {
  list-style: none;
  margin: 0;
  padding: 0;
  margin-bottom: 2em;
}
ul.line-list li {
  position: relative;
  display: flex;
  flex-flow: wrap;
  width: 100%;
  margin-bottom: 0.2em;
}
ul.line-list li .line {
  width: 30%;
  height: 1.2em;
  border-bottom: 1px solid black;
}
ul.line-list li .text {
  width: 70%;
}
.speaker-container {
  padding-bottom: 6px;
}
.speaker-container .speaker {
  padding: 0;
  outline: 6px solid black;
  margin-bottom: 4em;
  background-color: white;
}
.speaker-container .speaker .speaker-name,
.speaker-container .speaker .speaker-date,
.speaker-container .speaker .speaker-bio {
  border-top: 6px solid black;
  padding: 18px;
}
.speaker-container .speaker .speaker-name h3,
.speaker-container .speaker .speaker-date h3 {
  font-family: "RamaGE", sans-serif;
  text-decoration: none;
  font-size: 2em;
  font-weight: bold;
  line-height: 1em;
  margin-top: 0;
}
.speaker-container .speaker .speaker-name p,
.speaker-container .speaker .speaker-date p {
  margin-bottom: 1em;
  font-family: "Tinos", serif;
  font-size: 0.7em;
  line-height: 1.1em;
}
.speaker-container .speaker .speaker-name a,
.speaker-container .speaker .speaker-date a {
  text-decoration: underline;
}
.speaker-container .speaker .speaker-bio {
  margin-top: 6px;
}
.speaker-container .speaker .speaker-bio a {
  text-decoration: underline;
}
.inside-box {
  margin-left: -18px;
  margin-right: -18px;
  padding: 18px;
  outline: 6px solid black;
}
.dates-block ul,
.registration-block ul {
  list-style: none;
  margin: 0;
  padding: 36px 18px;
}
.dates-block ul li,
.registration-block ul li {
  margin-bottom: 1em;
}
.dates-block ul li .date,
.registration-block ul li .date,
.dates-block ul li .desc,
.registration-block ul li .desc {
  font-size: 1.6em;
  font-weight: normal;
  text-transform: uppercase;
  line-height: 1.1em;
}
.dates-block ul li .date,
.registration-block ul li .date {
  font-family: "Tinos", serif;
}
.dates-block ul li .stripe,
.registration-block ul li .stripe {
  display: none;
}
.programs-block .container {
  padding-top: 1em;
  border-bottom: 6px solid black;
}
.programs-block h2 {
  padding: 18px;
  margin-bottom: 0;
}
.programs-block .book {
  padding: 18px;
  padding-bottom: 36px;
  text-align: left;
}
.programs-block .book a {
  display: inline-block;
  font-size: 1.1em;
  line-height: 1.2em;
  text-transform: uppercase;
}
.programs-block ul {
  list-style: none;
  margin: 0;
  padding: 18px;
}
.programs-block ul li {
  margin-bottom: 1em;
}
.programs-block ul li .timestripe {
  display: flex;
  margin-bottom: 0.3em;
}
.programs-block ul li .timestripe .time {
  flex-shrink: 0;
  font-size: 1.6em;
  font-family: "Tinos", serif;
  line-height: 1.2em;
}
.programs-block ul li .timestripe .stripe {
  display: block;
  flex-grow: 1;
  height: 2em;
  border-bottom: 2px solid black;
}
.programs-block ul li .desc .category {
  font-size: 1.3em;
  line-height: 1.2em;
  text-transform: uppercase;
  margin-bottom: 0.3em;
}
.programs-block ul li .desc .title {
  font-size: 1.3em;
  line-height: 1.2em;
  text-decoration: underline;
  margin-bottom: 0.3em;
}
.programs-block ul li.session .presenter,
.programs-block ul li .desc .presenter {
  font-family: "RamaGE", sans-serif;
  font-size: 1.2em;
}
.programs-block ul li .desc .link {
  margin-top: 0.5em;
}
.programs-block ul li .desc .link a {
  text-decoration: underline;
}
.programs-block ul li.keynote .desc .presenter {
  font-size: 1.6em;
  line-height: 1.2em;
}
.programs-block ul li.session {
  margin: 3em 0;
}
.programs-block ul li.session h2 {
  font-family: "RamaGE", sans-serif;
  text-decoration: none;
  padding: 0;
}
.programs-block ul li.session h3 {
  font-size: 1.3em;
  line-height: 1.2em;
  text-transform: uppercase;
  text-decoration: none;
}
.programs-block ul li.session h4 {
  font-family: "RamaGE", sans-serif;
  font-size: 1.3em;
  text-decoration: none;
}
.practical-block h3 {
  margin-bottom: 1em;
}
.supported-block a.logo {
  display: block;
  padding: 1rem;
}
.supported-block a.logo img {
  margin: auto;
}
.supported-block .logos {
  margin-bottom: 2rem;
  align-items: center;
}
.supported-block .logos .md-half {
  text-align: center;
}
.supported-block .container {
  padding: 18px;
}
.supported-block .container a.nka-logo {
  display: block;
  margin-top: 2em;
  margin-bottom: 2em;
}
.supported-block .container a.nka-logo img {
  max-width: 420px;
}
.supported-block .container p.unkp img {
  max-width: 160px;
  margin-bottom: 1em;
}
.registration-block h1 {
  color: #f93996;
}
.registration-block .container {
  width: 100%;
  padding: 18px;
  display: flex;
  justify-content: center;
}
.registration-block .container a.register-btn {
  display: inline-block;
  margin: 1em auto;
  font-size: 2em;
  line-height: 1em;
  padding: 0.5em;
  color: white;
  background-color: #f93996;
  text-decoration: none;
  text-align: center;
}
.registration-block .container a.register-btn:hover {
  background-color: #c60663;
}
.registration-block ul {
  padding-top: 0;
  padding-bottom: 36px;
}
.anchor {
  display: block;
  height: 82px;
  margin-top: -82px;
  visibility: hidden;
}
a.logo {
  display: block;
  margin-bottom: 2em;
}
a.logo img {
  display: block;
  height: auto;
  width: auto;
  max-width: 100%;
  max-height: 100%;
}
a.logo-itm img,
a.logo-unkp img {
  width: auto;
  max-height: 160px;
}
.logo-set {
  display: flex;
  flex-flow: wrap;
  align-items: center;
  justify-content: center;
}
ul.logo-container {
  list-style: none;
  margin: 0;
  margin-bottom: 1em;
  padding: 0;
  display: flex;
  flex-flow: row wrap;
  align-items: center;
  justify-content: space-between;
}
ul.logo-container li {
  width: 50%;
  margin-bottom: 1em;
}
span.rama {
  font-family: "RamaGE", sans-serif;
  font-size: 1.4em;
}
span.tinos {
  font-family: "Tinos", serif;
}
.pink {
  color: #f93996;
}
@media screen and (min-width: 768px) {
  h1,
  .h1 {
    font-size: 2.4em;
    line-height: 1em;
  }
  .block:last-child section:last-child {
    margin-bottom: 0;
  }
  .md-flex {
    display: flex;
    flex-flow: wrap;
    justify-content: space-between;
  }
  .md-half {
    width: calc(50% - 3px);
  }
  .md-half-gutter {
    width: calc(50% - 1em);
  }
  .md-third {
    width: 33%;
  }
  .main-nav ul.main-menu {
    display: block;
  }
  article section {
    outline: 6px solid black;
    margin-bottom: 6px;
  }
  .speaker-container {
    align-items: flex-start;
  }
  .speaker-container .speaker {
    margin-bottom: 0;
  }
  .speaker-container .speaker:nth-child(even) {
    margin-top: 25%;
  }
  .speaker-container .speaker .speaker-name,
  .speaker-container .speaker .speaker-date,
  .speaker-container .speaker .speaker-bio {
    border: none;
    outline: 6px solid black;
  }
  .dates-block ul li,
  .registration-block ul li {
    display: flex;
    flex-flow: wrap;
    margin-bottom: 0.5em;
  }
  .dates-block ul li .date,
  .registration-block ul li .date,
  .dates-block ul li .desc,
  .registration-block ul li .desc {
    flex: 0 0 auto;
  }
  .dates-block ul li .stripe,
  .registration-block ul li .stripe {
    display: block;
    height: 2em;
    border-bottom: 2px solid black;
    flex-grow: 1;
  }
  .programs-block .container .text {
    font-size: 4em;
    line-height: 1em;
  }
  .programs-block .book {
    text-align: center;
  }
  .programs-block .book a {
    font-size: 1.3em;
  }
  .programs-block ul li {
    display: flex;
    align-items: flex-start;
    margin-bottom: 1.6em;
  }
  .programs-block ul li .timestripe,
  .programs-block ul li .desc {
    width: 50%;
  }
  .programs-block ul li .timestripe .time {
    line-height: 1.1em;
  }
  .programs-block ul li .desc {
    padding-left: 0.4em;
  }
  .programs-block ul li .desc .category {
    margin-top: 0.2em;
    line-height: 1.1em;
  }
  .programs-block ul li.session {
    display: block;
    margin: 4em 0;
  }
  .supported-block .logos {
    flex-flow: wrap;
  }
  .supported-block .logos img {
    width: 100%;
    max-width: 100%;
  }
  .supported-block .logos .md-half:nth-child(1) {
    width: calc(60% - 1rem);
  }
  .supported-block .logos .md-half:nth-child(2) {
    width: calc(40% - 1rem);
  }
  .supported-block .container {
    width: 50%;
  }
  .registration-block .container a.register-btn {
    margin: 1em auto;
    font-size: 3em;
    line-height: 1em;
    padding: 0.5em;
  }
  .registration-block ul {
    padding-top: 0;
    padding-bottom: 36px;
  }
}
@media screen and (min-width: 1024px) {
  .lg-half {
    width: calc(50% - 3px);
  }
  .lg-half-gutter {
    width: calc(50% - 1em);
  }
  .lg-third {
    width: 33%;
  }
  .big-hero {
    min-height: 100vh;
  }
  .main-nav .wrapper .container {
    justify-content: space-between;
  }
  .main-nav .wrapper .container .zip-logo {
    max-width: 220px;
  }
  .main-nav .wrapper .container a.menu-btn {
    display: none;
  }
  .main-nav .wrapper .container ul.main-menu {
    width: auto;
    min-height: 72px;
    margin-top: 0;
    text-align: right;
    margin-left: 2em;
    flex: 1;
    font-family: "RamaGE", sans-serif;
    font-size: 1em;
    line-height: 1em;
    display: flex;
    justify-content: flex-end;
    align-items: center;
  }
  .main-nav .wrapper .container ul.main-menu li {
    position: relative;
    display: inline-block;
    margin-bottom: 0;
    margin-left: 1em;
  }
  .main-nav .wrapper .container ul.main-menu li.parentmenu ul {
    position: absolute;
    display: none;
    left: -6px;
    top: 0;
    background-color: white;
    padding: 1em;
    padding-bottom: 0;
    border: 6px solid black;
  }
  .main-nav .wrapper .container ul.main-menu li.parentmenu ul li {
    padding-left: 0;
    margin-left: 0;
  }
  .main-nav .wrapper .container ul.main-menu li.parentmenu:hover ul {
    display: block;
  }
  .main-nav .wrapper .container ul.main-menu.open {
    display: flex;
  }
  .dates-block ul li,
  .registration-block ul li {
    margin-bottom: 1.1em;
  }
  .dates-block ul li .date,
  .registration-block ul li .date,
  .dates-block ul li .desc,
  .registration-block ul li .desc {
    font-size: 2em;
    line-height: 1em;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
    text-decoration: none;
    text-transform: uppercase;
  }
  .dates-block ul li .stripe,
  .registration-block ul li .stripe {
    height: 2.4em;
    border-bottom: 3px solid black;
  }
  ul.logo-container li {
    width: 33%;
  }
}
@media screen and (min-width: 1360px) {
  .main-nav .wrapper .container ul.main-menu {
    font-size: 1.2em;
  }
}

.title-2023 {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 30vh;
  font-size: 20vh;
  font-weight: bold;
}

.strong {
  font-weight: bold;
}
